﻿body
{
	background-image: url(../Common_Media/DavisElements/background.jpg);
	background-repeat: repeat;
	font-family: arial, Helvetica, sans-serif;
}
#searchcartbar
{
	/*background-image: url(../Common_Media/Images/search_bar.jpg);
	background-repeat: no-repeat;*/
}
.searchcarttextbox
{
	border: solid 0px white;
	position: relative;
	top: 9px;
	left: 16px;
	width: 193px;
	height: 15px;
}
.searchcartbtn
{
	/*border: solid 1px white;
	background: #E68E13;
	position: relative;
	top: 9px;
	left: 26px;
	width: 60px;
	height: 18px;
	color: White;
	font-size: 10px;*/
}

#header
{
	/*background-image: url(../Common_Media/DavisElements/uc_davis_header.jpg);
	background-repeat: no-repeat;*/
}

#promoimage
{
	/* This image should be 280px * 592px;
	background-image: url(../Common_Media/);
	background-repeat: no-repeat;*/
}

#activityheader{
	background-color: #004B85;
	color: #ffffff;
	font-size: 12pt;
}

.continueBrowsingBtn a
{
	width: 236px;
	height: 35px;
	display: block;
	margin: 10px 10px 10px 10px;
	background: url(../Common_Media/DavisElements/continue_browsing_davis.jpg) 0 0 no-repeat;
	font-size: 0px; /* Setting to zero allows text to be in the linkbutton control that at this time I think will help with ADA -KH 12/15/10 */
}
.checkoutBtn a
{
	width: 236px;
	height: 35px;
	display: block;
	margin: 10px 10px 10px 10px;
	background: url(../Common_Media/DavisElements/proceed_davis.jpg) 0 0 no-repeat;
	font-size: 0px; /* Setting to zero allows text to be in the linkbutton control that at this time I think will help with ADA -KH 12/15/10 */
}
.continueBtn a
{
	width: 141px;
	height: 35px;
	display: block;
	margin: 10px 10px 10px 10px;
	background: url(../Common_Media/DavisElements/continue_davis.jpg) 0 0 no-repeat;
	font-size: 0px; /* Setting to zero allows text to be in the linkbutton control that at this time I think will help with ADA -KH 12/15/10 */
}
.createProfileBtn a
{
	width: 236px;
	height: 35px;
	display: block;
	margin: 10px 10px 10px 10px;
	background: url(../Common_Media/DavisElements/create_account_davis.jpg) 0 0 no-repeat;
	font-size: 0px; /* Setting to zero allows text to be in the linkbutton control that at this time I think will help with ADA -KH 12/15/10 */
}
.submitProfileInfoBtn a
{
	width: 236px;
	height: 35px;
	display: block;
	margin: 10px 10px 10px 10px;
	background: url(../Common_Media/DavisElements/submit_info_davis.jpg) 0 0 no-repeat;
	font-size: 0px; /* Setting to zero allows text to be in the linkbutton control that at this time I think will help with ADA -KH 12/15/10 */
}
.updateProfileInfoBtn a
{
	width: 236px;
	height: 35px;
	display: block;
	margin: 10px 10px 10px 10px;
	background: url(../Common_Media/DavisElements/update_account_davis.jpg) 0 0 no-repeat;
	font-size: 0px; /* Setting to zero allows text to be in the linkbutton control that at this time I think will help with ADA -KH 12/15/10 */
}

/*common colors
#e5e5e5 - light gray
#CACDD2 -gray rules
#ff6600 -orange
#666666 - basic body text

UC DAVIS
#004B85- davis blue
#1a5d91- davis visited blue
#bb8d09 - davis yellow
*/

/*Structure for Search and Cart controls */
#searchResultsHeader
{
	color: #004B85;
	font-weight: bold;
	font-size: 11pt;
}
.searchResultsRow
{
	font-size: 9pt;
}

.loginNav a
{
	color: #004B85;
	text-decoration: none;
}
.loginNav a:hover
{
	color: #bb8d09;
	text-decoration: none;
}
.loginNav a:Active
{
	color: #004B85;
	text-decoration: none;
}
.loginNav a:Visited
{
	color: #004B85;
	text-decoration: none;
}

#searchimagetext .ActivityHeaderArea
{
	padding: 10px 8px 10px 8px;
	width: 428px;
	height: 80px;
	float: right;
	background-color: #004B85;
	color: #ffffff;
	font-size: 13pt;
}

/* Not sure what the following commnet is for since the menus are not temporary -KH 12/9/10 */
/**********    Temporary RollOver Menu to be used on stores that have categories without sales items ****/

/* Old menu style, no longer used. Commnented out for now, can be deleted after the first of the year -KH 11/15/11
#menu
{
	width: 200px;
}
.Selectmenu
{
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 0px;
	height: 13px;
}
.Selectmenu a
{
	background-position: 0 0;
	background: url(../Common_Media/Daviselements/selectmenu.jpg) 0 0 no-repeat;
	display: block;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	border-top: solid 1px #cccccc;
}
.Selectmenu a:hover
{
	background-position: -200px 0;
	color: #004b85;
}
.Selectmenu a:active
{
}

.notactive
{
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 0px;
	height: 13px;
}
.notactive a
{
	background-position: 0 0;
	background: url(../Common_Media/Daviselements/notactive.jpg) 0 0 no-repeat;
	display: block;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-decoration: none;
}
.notactive a:hover
{
	background-position: -200px 0;
	color: #cccccc;
}
.notactive a:active
{
}*/

P
{
	font-size: 90%;
	color: #666666;
	line-height: 125%;
}

h1
{
	font-size: 13pt;
	font-weight: bold;
	color: #004B85;
}
/*h2 is a duplicate of h1 -KH 12/15/09*/
h2
{
	font-size: 13pt;
	font-weight: bold;
	color: #004B85;
}
h3
{
}
h4
{
}

.footer
{
	color: #ffffff;
	font-size: 8pt;
}
